html,
body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    height: 100%;
    overflow-x: hidden;
}

#root {
    height: inherit;
}

.list-wrapper {
    list-style: none;
}

.list-wrapper li {
    margin-top: 30px;
    cursor: pointer;
}

.list-wrapper li i {
    margin-right: 10px;
}

.fa-circle {
    color: #fff;
    border: 1px solid gray;
    border-radius: 50%;
}
